#nav-container {
    /* position: fixed; */
    min-height: 100%!important;
    width: 100%;
    pointer-events: none;
    z-index: 999999999999999;
    top: -12px;
    opacity: 1;
}
/* Toggle Styles */
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    background-color: #fff;
    min-width: 400px;
    z-index: 9999999999999999;
}

#nav-container.open #wrapper {
    padding-left: 200px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 300px;
    top: 77px;
    width: 0px;
    height: 100%;
    margin-left: -300px;
    overflow-y: auto;
    background-color: #fff !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    opacity: 1;
}

#nav-container.open #sidebar-wrapper {
    width: 310px;
    z-index: 9999999999999999;
}

/* #page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 10px;
} */

/* #wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left:-250px;
} */

/* header {
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999999;
}
header .container-fluid {
    z-index: 999999999999;
    position: relative;
    background-color: #fff;
} */
/* .takeover {
    background-color: rgba(0,0,0,0.5)!important;
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
} */

.correspondence-header {
    display: inline-block;
}

.correspondence-header .btn-primary.btn-sm {
    padding: 15px 10px;
} 
/* Sidebar Styles */
.sidebar-brand {
    padding-top: 7px;
}

.sidebar-brand img {
    width: 5%;
    height: auto;
}

.sidebar2-nav {
    position: absolute;
    top: 70px;
    right:15px;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-brand i {
    font-size: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-right: 15px;
}

.sidebar2-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar2-nav li a {
    display: block;
    text-decoration: none;
    color: #000;
    margin-left:10px;
    text-transform: uppercase;
}

.sidebar2-nav li a:hover {
    text-decoration: none;
    color: #000;
    background: transparent;
    cursor: pointer;
}

.sidebar2-nav li a:active,
.sidebar2-nav li a:focus {
    text-decoration: none;
}

.sidebar2-nav > .sidebar-brand img {
    width: 40%;
}

.sidebar2-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar2-nav > .sidebar-brand a {
    color: #000;
}

.sidebar2-nav > .sidebar-brand a:hover {
    color: #000;
    background: none;
}

.main-header {
    display: inline-block;
}
.close-icon {
    line-height: 80px;
    vertical-align: middle;
    text-align: right;
}

.close-icon img {
    width: 8%;
    height: auto;
}

.close-icon .btn-primary.btn-sm {
    min-width: 40%!important;
    /* max-width: 60%!important; */
    font-size: 15px!important;
    padding: 15px 10px;
}

.close-icon .btn-primary.btn-sm i {
    font-size: 22px;
    line-height: 15px;
    vertical-align: middle;
    margin-right: 10px;
}

/* #nav-content .dropdown-menu {
    position: relative;
    top: 100%;
    left: 0px;
    z-index: 1000;
    float: left;
    min-width: 250px;
    padding: 5px 0;
    margin: 2px 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: none;
}

#nav-content .dropdown-menu>li>a {
    display: block;
    padding: 3px 0px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
} */

header.takeover {
    background-color: rgba(0,0,0,.8);
    position: fixed;
    bottom: 0;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
}

@media(min-width: 1200px) and (max-width: 1199px) {
    .sidebar-brand img {
        width: 8%;
        height: auto;
    }

    .close-icon img {
        width: 12%;
        height: auto;
    }

    #wrapper {
        padding-left: 220px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 300px;
    }

    #nav-content .dropdown-menu {
        position: relative;
        top: 100%;
        left: 0px;
        z-index: 1000;
        float: left;
        min-width: 250px;
        padding: 5px 0;
        margin: 2px 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 0;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: none;
      }
      
      #nav-content .dropdown-menu>li>a {
        display: block;
        padding: 3px 0px;
        clear: both;
        font-weight: 400;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
      }

    /* #wrapper.toggled #sidebar-wrapper {
        width: 40px;
    } */

    #wrapper.toggled span {
        visibility:hidden;
    }
    /* #wrapper.toggled   i {
        float:right;
    }  */

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}